:root {
    --white: hsl(0, 0%, 100%);
    --card-blue: grey;
    --bggrey: #f5f4f3;
    --bg-blue: hsl(216, 53%, 9%);
    --base-font: "Open Sans", sans-serif;
}
@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
    url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poppinsblack';
    src: url('../fonts/poppins-black-webfont.woff2') format('woff2'),
    url('../fonts/poppins-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
    url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{margin: 0; padding: 0; font-family: 'poppinsregular'; }

/*header sectn css code*/

.navbar-brand img{height: 50px;}
header .header_notification{font-family: 'poppinsbold'; font-size: 17px;color: #3a3870; text-align: center;font-weight: 600;clear: both; width: 100%; padding: 10px;}
header .header_notification .red_text{color: #e20027; font-weight: bold;}
header .header_notification a.donate_box{font-family: 'poppinsregular'; text-decoration: none;background: #3a3870; color: #fff; font-size: 13px; text-align: center; padding: 10px 18px 8px 18px; border-radius: 8px;}

/*header sectn css code*/


/*banner section css code*/
/*.banner img{margin-top: -90px;}*/
.banner img{margin-top: -25px;}
.banner h1{font-family: 'poppinsbold'; font-size: 34px; color: #333333;}
.banner h2{font-family: 'poppinsbold'; font-size: 34px;color: #333333;}

.banner .banner_content p{font-size: 18px; color: #333333;line-height: 30px;}
.banner .banner_content a.start_chat{background: #3a3870;font-size: 16px;color: #fff;line-height: 30px;border-radius: 32px;display: inline-block; padding: 14px 90px;font-weight: 500;text-decoration: none;}

.banner .banner_content_box{ border: 2px solid #3a3870; border-radius: 20px; display: block; padding: 15px; margin: 50px 0 0 0;}
.banner .banner_content_box .banner_info{margin: 15px 0;}
.banner .banner_content_box .banner_info .banner_info_head{ font-size: 15px; font-weight: bold; color: #3a3870;}
.banner .banner_content_box .banner_info .banner_info_paragraph{font-size: 14px; color: #333333;}
/*banner section css code*/

/*service section css code*/

.second_wrapper{background: #f2efea; width: 100%; display: block; padding: 15px; margin: auto;
    border-radius: 30px;-o-border-radius: 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;
}
.second_wrapper .row .col-lg-3 {flex: 0 0 auto;width: 20%;}
.second_wrapper .section_listing_box{width: 100%; color: #181818; font-size: 14px; font-weight: 600; text-decoration: none; display: block; margin: 12px 0;}
.second_wrapper .section_listing_box .icon_image{}
.second_wrapper .section_listing_box .icon_image img{height: 28px; background: #f3f3f3; padding: 4px; border-radius: 5px; margin-right: 5px;}
/*service section css code*/

/*how it works section css code*/
.how_it_works h3{font-family: 'poppinsbold'; font-size: 34px; color: #333333;padding: 0 0 10px 52px;}
.how_it_works .howitwork_wrapper{background: #f2efea; padding: 15px; margin-bottom: 30px;
    border-radius: 30px;-o-border-radius: 30px;-webkit-border-radius: 30px;-moz-border-radius: 30px;}
.how_it_works .howitwork_wrapper img{height: 270px;}
.how_it_works  .howitwork_box{margin: 40px 0 20px 30px; padding: 20px;}
.how_it_works .howitwork_box .howit_title{ font-size: 16px; color: #4208b3; margin-bottom: 6px; font-family: 'poppinsbold';}
.how_it_works .howitwork_box .howit_paragraph{font-size: 15px; line-height: 20px; color: #333; margin-bottom: 10px;}
.how_it_works .howitwork_box a.view_details{ width: 100%; background: #3a3870; text-align: center; color: #fff; text-decoration: none;display: block; padding: 4px;border-radius: 5px;}
/*how it works section css code*/

/*testimonial section css code*/
.testimonial img {
    max-width: 100%;
    vertical-align: bottom;
}
.testimonial {
    background-color: var(--bggrey);
    border-radius: 20px;
    padding: 40px 25px 25px;
    flex-grow: 1;
    flex-basis: 100%;
    max-width: 100%;
    position: relative;
    border: 3px solid #000000;
}

.testimonial__head{font-family: 'poppinsbold';font-size: 22px;color: #333333; margin: 0 0 10px 0;}
.testimonial__text {
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 1.5625rem;     width: 90%;
}
.testimonial__job {
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.5px;
}
.testimonial__name {
    font-weight: bold;
    font-size: 17px  !important;
    line-height: 12px;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
    padding: 0 0 0 0 !important;text-transform: uppercase;
}
.testimonial__img {
    display: inline-block;
    width: 60px;
    margin-right: 10px;
}
.testimonial__img img {
    vertical-align: bottom;
    border-radius: 50%;
}
.testimonial__info {
    display: block;margin-top: 20px;
}


.container--testimonials {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 25px 40px;
    justify-content: center;
    padding: 45px 45px 90px;
}
@media (min-width: 78.125em) {
    .container--testimonials {
        padding: 0;
        max-width: 1160px;
    }
}
/*testimonial section css code*/

/*meet expert section css code*/
.meet_expert h4{font-family: 'poppinsbold';font-size: 34px; color: #333333; padding: 0 0 0px 52px;}
.meet_expert .subtitle{font-size: 21px; color: #333333; padding: 0 0 10px 52px;}
/*meet expert section css code*/


/*reason_you section css code*/
.reason_you{width: 100%; margin: 40px 0; padding: 0;}
.reason_you .reason_you_head{font-family: 'poppinsbold';font-size: 34px; color: #333333;width: 70%;}
.reason_you .reason_you_paragraph{font-size: 18px; color: #333333;width: 70%;margin: 0 0 50px 0;}

.reason_you .reason_you_box{background: #f5f4f3; padding: 20px; width: 46%; float: left; margin-bottom: 30px;
border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px; -o-border-radius: 20px;
}
.reason_you .reason_you_box:nth-child(1){float: left;}
.reason_you .reason_you_box:nth-child(2){float: right; margin-top: 40px;margin-right: 20px;}
.reason_you .reason_you_box:nth-child(3){float: left;  margin-left: 20px;}
.reason_you .reason_you_box:nth-child(4){float: right;}
.reason_you .reason_you_box .reason_you_title{font-family: 'poppinsbold'; font-size: 20px;color: #333333;line-height: 30px; width: 80%;margin: 20px 0 15px;}
.reason_you .reason_you_box .reason_you_pargraph{font-size: 15px; color: #333333; line-height: 26px;  margin-bottom: 20px;}
.reason_you .reason_you_box a.learnmore{font-family: 'poppinsbold';
    color: #333333;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;

}

.reason_you .reason_you_box:hover{border: 3px solid #000;}
.reason_you .reason_you_box:hover .reason_you_title{color: #3a3870;}
.reason_you .reason_you_box:hover .reason_you_pargraph{color: #3a3870;}
/*reason_you section css code*/

/*people_talk section css code*/
.people_talk{}
.people_talk_content{background: #f2efea; width: 100%; padding: 0px 0 30px 0; margin: 0; display: block;
    border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px; -o-border-radius: 20px;
}
.people_talk_content .people_talk_header{font-family: 'poppinsbold'; font-size: 30px; color: #333333;padding: 30px 40px;}

.people_talk_box{width: 100%; background: #fff; padding: 20px; border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px; -o-border-radius: 20px;}
.people_talk_box .people_talk_box_title{font-family: 'poppinsbold'; font-size: 18px; color: #333333; margin-bottom: 10px;}
.people_talk_box .people_talk_box_paragraph{font-size: 14px; color: #333333; line-height: 26px; margin-bottom: 30px;}
.people_talk_box .people_title{font-family: 'poppinsbold'; font-size: 15px; color: #333333; line-height: 20px;}
.people_talk_box .people_subtitle{font-size: 12px; color: #333333; line-height: 20px;}
/*people_talk section css code*/

section{margin: 30px 0; padding: 25px;}
.text-right{text-align: right;}
.no-padding{padding-left: 0px !important; padding-right: 0px !important;}
.no-padding-left{padding-left: 0px !important;}
.no-padding-right{padding-right: 0px !important;}

.ask_us{ width: 100%; margin: 0;padding: 0;}
.ask_us .ask_us_wrapper{background: #f2efea; width: 100%; padding: 40px 40px; margin: 30px 0;
 border-radius: 15px;-o-border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px;
}
.ask_us .ask_us_wrapper .ask_us_wrapper_head{color: #333333; font-size: 27px;     line-height: 22px; font-weight: 600;font-family: 'poppinsbold';}
.ask_us .ask_us_wrapper .ask_us_wrapper_subhead{color: #e20027; font-size: 60px; font-weight: 600;}
.ask_us .ask_us_wrapper .question_box{width: 100%; margin: 60px 0 0 0; padding: 0;}
.ask_us .ask_us_wrapper .question_box .question_box_head{color: #3a3870; font-size: 18px; font-weight: 600;margin: 0 0 20px 0;}
.ask_us .ask_us_wrapper .question_box a.question_box_startchat{background: #3a3870; width: 94%; display: block;
    color: #fff; font-weight: bold; font-size: 18px; text-decoration: none; text-align: center;padding:15px 0;
    border-radius: 40px;-o-border-radius: 40px;-moz-border-radius: 40px;-webkit-border-radius: 40px;}

.ask_us .ask_us_wrapper .question_infomation_wrapper{margin: 0; padding: 0;}
.ask_us .ask_us_wrapper .question_infomation_wrapper ul{margin: 0; padding: 0; list-style-type: none;}
.ask_us .ask_us_wrapper .question_infomation_wrapper ul li{ font-size: 14px; color: #727375; font-weight: 600;margin-bottom: 20px;}
.ask_us .ask_us_wrapper .question_infomation_wrapper ul li:last-child{margin-bottom: 0px;}
.ask_us .ask_us_wrapper .question_infomation_wrapper ul li span{margin-right: 8px;}
/*footer section css code*/
footer{}
footer .footer_box{width: 300px; text-align: center; margin: 20px 0 30px;}
footer .footer_box .footer_logo{margin: 0 0 30px 0;}
footer .footer_box .footer_logo img{height: 60px;}
footer .footer_box .footer_title{color: #727375; font-size: 16px;}
footer a.subscribe_button{}
footer .footer_menu{ margin: 0;padding: 0;}
footer .footer_menu .footer_menu_header{font-size: 16px; color: #181818; font-weight: 600; margin: 0 0 10px 0;}
footer .footer_menu  ul{margin: 0;padding: 0;}
footer .footer_menu  ul li{list-style-type: none;}
footer .footer_menu  ul li a{ font-size: 13px; text-decoration: none; color: #666; padding: 6px 6px 6px 0px;}
footer .footer_menu ul li a:hover{color: #000;}
footer .footer_menu ul li a:active{}
footer .footer_menu ul li a:focus{}
footer .copyright{ background: #f5f4f3; color: #181818; padding: 18px 0 14px; margin: 30px 0 0;font-size: 13px;}
footer .copyright a.footer_link{color: #181818; text-decoration: none; font-weight: 500; margin: 0 15px;}
footer .copyright a.footer_link:hover{color: #000;}
footer .copyright a.footer_link:focus{}
footer .copyright a.footer_link:active{}

/*footer section css code*/
.home-demo{margin-bottom:30px;}
.home-demo .item {
    background: transparent; margin-top:10px;
}


#meet_experts .owl-stage{margin-left: -130px;}



@media(max-width: 991px){
    footer .copyright a.footer_link {margin: 5px 15px;display: inline-block;}
    footer .copyright{text-align: center;}
    footer .copyright .text-right {
        text-align: center;
    }
    footer .footer_menu{margin: 20px 0;}
    footer .footer_box{width: 100%;}
    .ask_us .ask_us_wrapper .question_infomation_wrapper{margin: 30px 0;}
    .people_talk_content .people_talk_header{padding: 30px 10px;}
    section{padding: 25px 10px;}
    .no-padding{padding-left: 15px !important; padding-right: 15px !important;}
    .no-padding-left{padding-left: 15px !important;}
    .no-padding-right{padding-right: 0px !important;}
    .reason_you .reason_you_box{width: 96%; margin:10px !important;}
    .reason_you .reason_you_head{width: 100%;}
    .reason_you .reason_you_paragraph{width: 100%;}
    .container--testimonials{padding: 45px 0 90px;}
    .meet_expert .subtitle{padding: 0 0 10px 0;}
    .meet_expert h4{padding: 0 0 0px 0;}
    .how_it_works .howitwork_wrapper img {
        height: auto;
    }
    .how_it_works .howitwork_box {
        margin: 0px 0 20px 0px;
        padding: 20px;
    }
    .banner img {
        margin-top: 0;
    }
    .second_wrapper .row .col-lg-3 {
        flex: 0 0 auto;
        width: 100%;
    }
}